.ant-drawer-content-wrapper {
  width: 80%;
}
.ant-drawer-right.ant-drawer-open {
  background: rgba(6, 39, 69, 0.4);
}
.ant-drawer-title {
  display: none;
}
.ant-drawer-header {
  border: none;
}
.ant-drawer-close {
  font-size: 25px;
}
